openvpn.exe 2.3.11.3 is insecure?

Secunia PSI says that openvpn.exe 2.3.11.3 is insecure. Secure version is 2.4.2.
 
If I manually update only openvpn.exe, Freedome stops working.

Best Answer

Comments

This discussion has been closed.